RubyGems Navigation menu

logstash-codec-sflow 2.1.1

This gem is a logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/plugin install gemname. This gem is not a stand-alone program

Versions:

  1. 2.1.1 - June 26, 2019 (18 KB)
  2. 2.0.2 - February 09, 2018 (16 KB)
  3. 2.0.1 - August 14, 2017 (16 KB)
  4. 2.0.0 - November 02, 2016 (16 KB)
  5. 1.2.1 - November 02, 2016 (16 KB)
Show all versions (21 total)

Development Dependencies (1):

Owners:

Pushed by:

Authors:

  • Konrad Zemek, Nicolas Fraison

SHA 256 checksum:

11bd3a9f3fd1e13008df6ce52ee907532a9bc1921f86d2388ee7015ab4289d0b

Total downloads 40,504

For this version 3,840

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: